Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82004 - test test try test try test try test try test try
Summary: test test try test try test try test try test try
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.17
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-16 08:47 UTC by xiaohang zhang
Modified: 2019-03-21 17:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-27 07:03:43 UTC


Attachments (Terms of Use)

Description xiaohang zhang 2003-01-16 08:47:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows 98; Assistant 1.0.2.1)

Description of problem:
 test try test try test trytest try test try test try test try

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.one
2.two
3.three
    

Additional info:

Comment 1 David Lawrence 2003-01-16 15:08:34 UTC
What exactly are you trying to test here?

Comment 2 David Lawrence 2003-01-27 07:03:43 UTC
Looks good to me ;)

Comment 3 slimup78 2018-12-30 20:11:36 UTC
test


Note You need to log in before you can comment on or make changes to this bug.